selinux_lsetfilecon_default(3)

NAME
selinux_lsetfilecon_default - set the file context to the system defaults

SYNOPSIS
#include <selinux/selinux.h>

int selinux_lsetfilecon_default(const char *path);

DESCRIPTION
selinux_lsetfilecon_default() sets the file context to the system defaults.

RETURN VALUE
Returns zero on success or -1 otherwise.

SEE ALSO
selinux(8), selinux_file_context_cmp(3), selinux_file_context_verify(3), matchpathcon(3), freecon(3), setfilecon(3), setfscreatecon(3)